<?php 
	if( isset($wp_query->slider_options) ){
		$options = $wp_query->slider_options;
		$params = 'data-paging="'. $options['paging'] .'" data-arrows="'. $options['arrows'] .'" data-timing="'. $options['timing'] .'"';
	} else {
		$params = 'data-paging="true"';
	}
?>

<div class="related-product-section carousel-v1">
	<div class="related-product ui three cards" <?php echo wp_kses_post($params); ?>>
	<?php
		if ( have_posts() ) :
			while ( have_posts() ) : the_post(); ?>
			<div>
				<?php
				/**
				 * Get blog posts by blog layout.
				 */
				get_template_part('loop/content-product', 'carousel'); ?>
			<div>
			<?php
		endwhile;	
		else : 
			
			/**
			 * Display no posts message if none are found.
			 */
			get_template_part('loop/content','none');
			
		endif;
	?>
	</div>
</div>